From: <a href="/blend/av.cgi?id=356">Zabette</a><BR>
Date: 16 August 2009<P>

B.K., about <a href="/blend/wv.cgi?id=2009.08.16.13.52.7668">Dog Days of Summer (Sultry Sunday)</a>:<BR>
<BR>
Hey, B.K., Love that poem "His Kisses"<BR>
So that was one of your first here eh?<BR>
We came on about the same time. Aren't<BR>
we getting old? Where does the time go?<BR>
Zabette
<HR>
From: <a href="/blend/av.cgi?id=356">Zabette</a><BR>
Date: 16 August 2009<P>

Zabette, about <a href="/blend/wv.cgi?id=2009.08.16.16.36.31873"><i>Untitled</i></a>:<BR>
<BR>
What happened to my poem Kirt?
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 16 August 2009<P>

I'm just him; Thanks and glad to have your words back on this page too<BR>
<BR>
Zabette; Thanks, I revamped it a little.  I noticed that you were there too when I was going back to find that poem to fit the picture. Amazing is it not, same time same bat station we came in on. Rens was before us and still here...Next year we have to have an anniversary something or other to celebrate.<BR>
<BR>
I just saw the "Time Travelers Wife" and liked it a lot. I bet they murdered the book (they always do) and be sure if you see it to take hankies. It's about a three hanky movie.<BR>
<BR>
bk
<HR>